.header {
	width: 1000px;
	clear: both;
}

.wrapper {
	width: 1000px;
	clear: both;
}

.navigation {
	float: left;
	width: 20%;
}

.container {
	width: 70%;
	float: left;
	text-align: left;
	padding-left: 20px;
	color: #000000;
	background: #F5F5F5;
	border-radius: 5px;
	margin-left: 5px;
	border-bottom: solid 1px #ccc;
}

.container a {
	color: #010066;
}

.sidebar {
	text-align: left;
	margin-top: 6px;
}

.contact_no {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #226D44;
	vertical-align: bottom;
}

.footer {
	margin-left: 110px;
	margin-top: 10px;
	clear: both;
	font-size: 8.5pt;
	width: 70%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}